在Win10系统下降级使用IE浏览器的方法

2021-03-22 23:09    58人浏览        0 条评论

将电脑升级到最新的win10正式版后,使用ie浏览器打开公司“内部系统”时,遇到“要求使用IE4.0或更高版本,支持JavaScript,请确定您的浏览器满足要求”错误提示。检查才发现是因为IE版本过高导致,那么如何在Win10系统下降级使用IE浏览器呢?

具体如下:

1、在打开公司的“内部系统”时,会提示错误:“要求使用IE4.0或更高版本,支持JavaScript,请确定您的浏览器满足要求。”此时,安装其他版本的IE或者按照网上说的按F12选择低版本的IE都是没有用的;

2、点击右上角的齿轮状的“设置”按钮;

 

3、再点击“兼容性视图设置”;

4、在“添加此网站(D)”下面的框中输入你想要访问的网站的完整地址,比如:我想要访问我们公司的“内部系统”,我就输入我们公司“内部系统”的完整地址,然后点击“添加”;

5、此时,你想要访问的网站的完整地址就添加到“兼容性视图”中了,比如:我就把我们公司“内部系统”的网址添加到下面了。最后,下面的两个选项都打勾;

6、此时,再次打开就正常了。

标签:Win10系统IE浏览器

有很多用户都说软件下载的资源不对,小编一直在努力调整,有时候网络没有这样的软件资源,所以小编一般都会推荐:

相关资讯

留言评论

评论已关闭。

ie浏览器下载